# Generated by Django 2.2.4 on 2019-10-22 13:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0004_tag_priority'),
        ('establishment', '0039_establishmentsubtype_index_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='tags',
            field=models.ManyToManyField(related_name='employees', to='tag.Tag', verbose_name='Tags'),
        ),
    ]
